<html>
<head><link rel="stylesheet" type="text/css"href="nylstyle.css"></head>
<body>
<img src="logo.png"><br>
<article class="article-body col-left">
				<section class="article-copy">					
          			<h1 class="article-title">Welcome!</h1>
					<p>Sign in to update your personal information, view and manage your policies, update beneficiaries and more.
					</p>
					<section class="article-copy">
						<section class="box-container rain">
							<h5 class="title">Sign Into MyNYL<img src="/VSCRegWebApp/resources/img/vsc-lock.png" alt="" width="18" height="22" border="0"></h5>
	
							
								<ul>
									
									<li>
										<label for="vscUserName">User Name<span>*</span></label><input type="text" name="userName" id="vscUserName" value="mgeller83">
									</li>
									<li>
										<label for="vscPassword">Password<span>*</span></label><input  type="password" name="password" id="vscPassword" value="123456">
									</li></ul>
									<input type="checkbox" name="rememberUserName" id="rememberUserName" value="">&nbsp;Remember Me<br>
								
								<button type="submit" onclick="window.location.href='mypolicies.html'" class="nyl-btn-blue">Sign In</button>

<br><br>
<a href="https://www.vsc3.newyorklife.com/VSCRegWebApp/registration/verifyPersonalInfo">I am a new user</a><br>
<a href="https://www.vsc3.newyorklife.com/VSCRegWebApp/passwordReset/verifyPersonalInfo">I forgot my login info</a><br>
<a href="3rdparty.html">I am a 3rd Party Payor</a><br>		
								
</body>
</html>